@mixin desktop {
    @media screen and (min-width: map.get($grid-breakpoints, "lg")) {
        @content;
    }
}

@mixin tablet {
    @media screen and (min-width: map.get($grid-breakpoints, "md")) {
        @content;
    }
}

@mixin mobile {
    @media screen and (min-width: map.get($grid-breakpoints, "sm")) {
        @content;
    }
}
